<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Masjid;

class MasjidSeeder extends Seeder
{
    public function run()
    {
        $data = [
            [
                'nama_masjid' => 'Masjid Al-Ikhlas',
                'alamat_masjid' => 'Jl. Merdeka No. 1, Jakarta Utara',
                'tahun_aktif' => 2024,
            ],
        ];

        foreach ($data as $m) {
            Masjid::create($m);
        }
    }
}